<div *ngIf="monitors.length !== 0">
  <div class="row">
    <div *ngFor="let monitor of monitors">
      <app-monitor-card
        class="p-2 md-4"
        [monitor]="monitor"
        [seasonId]="currentSeasonId"
      ></app-monitor-card>
    </div>
  </div>
</div>
<div *ngIf="monitors.length === 0">
  <label>Aucun moniteur </label>
</div>
